#OPAL Shaders Entity Mapping

#  100  - Skip Normal & Parallax
#  101  - Lightning Bolt

#  120  - Ender Dragon
#  121  - Enderman
#  122  - Warden
#  123  - Creaking

#  150  - Glow Squid
#  151  - Wither
#  152  - Magma Cube

#  200  - Simple Emissive Entity 

#if MC_VERSION >= 11300

#1.13+ Mapping

entity.10100=minecraft:item_frame minecraft:painting
entity.10101=minecraft:lightning_bolt

entity.10120=minecraft:enderdragon
entity.10121=minecraft:enderman
entity.10122=minecraft:warden
entity.10123=minecraft:creaking

entity.10150=minecraft:glow_squid
entity.10151=minecraft:wither minecraft:wither_skull
entity.10152=minecraft:magma_cube

entity.10200=minecraft:allay minecraft:vex minecraft:blaze minecraft:experience_orb

#endif